[BGAnimation]
LengthSeconds=35.100

[Layer1]
File=../_CommonResources/OP.avi
Type=1
Command=

[Layer99]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465
Condition=CoinModeName()=="home"==false
